Page MenuHomePhabricator

Enable Content Translation in Gujarati (gu) wiki as beta feature
Closed, ResolvedPublic

Event Timeline

KartikMistry raised the priority of this task from to Needs Triage.
KartikMistry updated the task description. (Show Details)
KartikMistry added a subscriber: KartikMistry.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 26 2015, 4:41 AM
santhosh renamed this task from Install Content Translation in Gujarati (gu) wiki to Enable Content Translation in Gujarati (gu) wiki as beta feature.Mar 26 2015, 9:30 AM

Change 199851 had a related patch set uploaded (by KartikMistry):
config: Add Gujarati (gu) in source and target

https://gerrit.wikimedia.org/r/199851

Change 199851 merged by jenkins-bot:
config: Add Gujarati (gu) in source and target

https://gerrit.wikimedia.org/r/199851

Change 199866 had a related patch set uploaded (by KartikMistry):
Beta: CX: Add Gujarati as target language

https://gerrit.wikimedia.org/r/199866

Change 199866 merged by Filippo Giunchedi:
Beta: CX: Add Gujarati as target language

https://gerrit.wikimedia.org/r/199866

@KartikMistry, Gujarati is available as target language in http://en.wikipedia.beta.wmflabs.org/wiki/Special:ContentTranslation for testing now. Please report any issues you see. Please try translating some articles. There is no machine translation, but all other translation tools like automatic link, category, image, reference adaptation should work.

It is a beta feature, you may need to enable it if not done already.

santhosh triaged this task as Medium priority.Mar 27 2015, 11:33 AM
Arrbee moved this task from Backlog to In Progress on the LE-Sprint-85 board.Apr 2 2015, 7:19 AM

Change 201666 had a related patch set uploaded (by KartikMistry):
CX: Enable Content Translation in guwiki and viwiki

https://gerrit.wikimedia.org/r/201666

Change 201667 had a related patch set uploaded (by KartikMistry):
CX: Add 'gu' and 'vi' in language selector

https://gerrit.wikimedia.org/r/201667

Restricted Application added a project: Notice. · View Herald TranscriptApr 6 2015, 8:06 AM
Arrbee moved this task from Unscheduled to April 6–10 on the Roadmap board.Apr 6 2015, 8:07 AM

Change 201666 merged by jenkins-bot:
CX: Enable Content Translation in guwiki and viwiki

https://gerrit.wikimedia.org/r/201666

Change 201667 merged by Alexandros Kosiaris:
CX: Add 'gu' and 'vi' in language selector

https://gerrit.wikimedia.org/r/201667

KartikMistry closed this task as Resolved.Apr 6 2015, 4:31 PM
KartikMistry moved this task from In Review to Done on the LE-Sprint-85 board.
gpaumier moved this task from Backlog to Triaged on the Notice board.Apr 9 2015, 5:50 PM
gpaumier moved this task from Triaged to Archive on the Notice board.Apr 23 2015, 9:15 PM